<div class="pagestyle">
    <h2 class="teststyle">לקרוא יותר ספרים, ויותר ספרים שתאהבו</h2>
    <p class="teststyle">
       החנות שלנו היא חנות מקוונת של ספרים דיגיטליים ומודפסים, ישנים וחדשים.

החנות הוקמה בשנת 2010 כחנות לספרים דיגיטליים, והחל משנת 2018 מציעה לרכישה גם ספרים מודפסים במשלוח מהיר.

אנחנו מאמינים שקריאה מרחיבה את השכלתנו, מעשירה את הדמיון שלנו, ומפתחת בנו אמפתיה שבפשטות ובהנאה הופכת אותנו לאנשים טובים יותר.

לכן המטרה שלנו היא להעשיר את מגוון הספרים, לתת כלים לבחירת הספרים שמתאימים לך, ולהנגיש אותם באמצעות מחיר הוגן, שירות משלוחים יעיל ואפליקציית קריאה דיגיטלית נוחה
    </p>
    <div id="myMap"></div>
</div>
